.RadPanelBar_Bootstrap .rpLink, .RadPanelBar_Bootstrap .rpHeaderTemplate {
    color: #f5f5f5;
    background: transparent;
    border-width: 1px !important;
    border-bottom-style: solid !important;
    border-style: none;
    border-color: #dedede #dedede whitesmoke;
    font-family: "Verdana",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 45px;
}

.RadPanelBar_Bootstrap .rpRootGroup {
    color: #333;
    border-color: transparent;
    background: transparent;
}

.RadPanelBar .rpSlide {
    background-color: #1ABC9C !important;
}

.rpHovered {
    background-color: #1ABC9C !important;
}

.RadPanelBar_Bootstrap .rpGroup .rpItem .rpLink, 
.RadPanelBar_Bootstrap .rpGroup .rpItem .rpHeaderTemplate {
    line-height: 40px !important;
	padding-left: 15px;
}

.RadPanelBar_Bootstrap .rpGroup .rpItem .rpLink:hover,
.RadPanelBar_Bootstrap .rpGroup .rpItem .rpHeaderTemplate:hover {
	color:#495057 !important;
}

.RadPanelBar_Bootstrap .rpLink.rpExpanded:hover,
.RadPanelBar_Bootstrap .rpHeaderTemplate:hover,
.RadPanelBar_Bootstrap .rpHeaderTemplate.rpExpanded:hover {
	border-color:#e4e4e4;
	color:#495057 !important;
	background-color:#e4e4e4;
}

.RadPanelBar_Bootstrap .rpGroup .rpItem .rpLink.rpSelected, 
.RadPanelBar_Bootstrap .rpGroup .rpItem .rpHeaderTemplate.rpSelected {
	color: #ffffff;
    background-color: #1abc9c;
}

.RadPanelBar_Bootstrap .rpLink:hover,
.RadPanelBar_Bootstrap .rpLink.rpExpanded:hover,
.RadPanelBar_Bootstrap .rpHeaderTemplate:hover,
.RadPanelBar_Bootstrap .rpHeaderTemplate.rpExpanded:hover {
	border-color:#e4e4e4;
	color:#495057 !important;
	background-color:#e4e4e4;
}

.RadPanelBar_Bootstrap .rpGroup .rpItem .rpLink, .RadPanelBar_Bootstrap .rpGroup .rpItem .rpHeaderTemplate {
    background-color: #f5f5f5;
    color: #16a085;
}
